.app-footer {
    background-color: var(--dark);
    color: #ffffff;
    font-size: 16.8px;
    padding-top: 21px;
    padding-bottom: 21px;
    font-family: "Work Sans";
    margin-top: 50px;
  
    &__container {
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
  
    &__links {
      display: flex;
      > * {
        margin-right: 24px;
        @media (max-width: 768px) {
          margin-right: 15px;
        }
  
        &:first-child {
          margin-left: 15px;
        }
        &:last-child {
          margin-right: 0;
        }
      }
  
      a {
        img {
          height: 21px;
        }
      }
    }
  
    &__version{
      font-size: 10px; 
      margin-left: 5px;
      white-space: nowrap;
    }
  
    .factoryDao {
      color: #00b1ff;
    }
  }
  .container {
    max-width: 75%;
    margin-right: auto;
    margin-left: auto;
  
    @media (max-width: 768px) {
      max-width: 80%;
    }
  }
  